1. Gary86's Avatar
    How do I go about doing this. I have a 3gs jail broken on 3.0.1? I downloaded something I found on youtube last night, so now i have mms setting under "messages" on the phone but they won't send


    someone pls point me in the right direction
    09-10-2009 04:32 PM
  2. Allyson Kazmucha's Avatar
    The right direction would be to wait until the 25th when a carrier update is released.

    To my knowledge, a carrier update will not mess up your jailbreak or anything of the like. It's literally 2 weeks away, just wait. A lot of the MMS hacks and what-not are a joke and a temporary fix that don't even work. They work about 10% of the time if even that. Some people claim to have had them working for a long time, but those people are a rare breed, if they're not fabricating it to begin with. lol
    09-10-2009 04:37 PM
  3. psyko825#IM's Avatar
    biggest question is do you have the iphone text plan or a family texting plan?
    09-10-2009 04:38 PM
  4. Allyson Kazmucha's Avatar
    biggest question is do you have the iphone text plan or a family texting plan?
    This really isn't even a deciding factor anymore. I have a family messaging plan as well as dozens of other people who still have issues getting this to work. Here's why:

    You still have the MMS Opt Out on the iPhone lines, whether you see it in OLAM or not, it's there. Yeah, pop your SIM into another phone, make a few calls, so AT&T's server system thinks your using a different phone, pop it back in, it works for a few hours (if even that), then right back to having to swap SIMs and trick the system again when the server recognizes you are on an iPhone yet again.

    Is it really worth not waiting 2 weeks at this point?
    09-10-2009 04:43 PM
  5. texags08's Avatar
    The upgrade to 3.1 and the v 5.0 ipcc will override all of this...

    I literally had 3.0.1 and the v5.0 last night and could not send or receive MMS, nor was my VM working... I upgraded to 3.1 and kept v5.0 ipcc on and as soon as i got it up and going the MMS and Vm worked correctly...
    09-10-2009 05:26 PM
  6. Gary86's Avatar
    Im getting this
    09-11-2009 06:10 AM
  7. texags08's Avatar
    you cannot have a JB 3.0.1, it has to be 3.1 and v5.0... It worked for me, but i cant guarantee it will work for everyone...
    09-11-2009 10:07 AM
LINK TO POST COPIED TO CLIPBOARD